Installlion's Logo

Installlion.com

How To Install twine on yakkety

To install twine just follow these instructions.

Install twine

utility for interacting with PyPI Ubuntu 16.10 universe/utils 1.8.1-1

sudo apt-get install twine

Which will install twine and any other packages on which it depends.

Package Data

Package twine
Version 1.8.1-1
Maintainer Ubuntu Developers
Description utility for interacting with PyPI
Distro ubuntu
Release yakkety
Repo universe
Section universe/utils

Dependencies